html{
  scroll-behavior: smooth;
}

body{
	margin: 0 auto;
	padding:2%;
	background-image: url(source/background.png);
	background-size: 60% auto;
	background-repeat: no-repeat;
	background-position: 120% 0%;
}

.logo{
	width: 40px;
	height: 40px;
	margin-left: 1%;
	position: fixed;
}

.header{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,1);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
  font-family: 'Montserrat', sans-serif;
}

.overlay a:hover, .overlay a:focus {
  color: #fa991c;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

.buttonpojok{
	font-size: 25pt;
	font-weight: bold;
	margin-right: 1%;
	cursor: pointer;
	margin-left: 92%;
  	position: fixed;
}

.container{
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.text{
	flex-direction: column;
	font-family: 'Montserrat', sans-serif;
}

h2{
  font-weight: normal;
  font-family: 'Signika', sans-serif;
  font-size: 30pt;
  margin-left: 16%;
  margin-top: 40%;
}

p{
	margin-left: 16%; 
	margin-top: -3%;
}

button{
  border-color: black;
  border-width: 1px;
  background-color: white;
  width: 125px;
  height: 40px;
  font-family: 'Montserrat', sans-serif;
  cursor: pointer;
  margin-left: 16%;
  margin-top: 1%;
}

button:hover{
  font-size: 87%;
  transition: 0.2s;
}

.img1{
  width: 36%;
  margin-top: -10%;
  margin-right: -5%;
}

.w3-animate-left{
	position:relative;
	animation:animateleft ease 2.5s;
}

@keyframes animateleft{
	from{left:-200px;opacity:0} 
	to{left:0;opacity:1}
}

.w3-animate-right{
	position:relative;
	animation:animateright ease 2.5s;
}

@keyframes animateright{
	from{right:-300px;opacity:0} 
	to{right:0;opacity:1}
}